<a href="https://material.angularjs.org/latest/">Angular Material</a>
<a href="http://expressjs.com/">Express</a>
<a href="https://docs.angularjs.org/api">AngularJS (1.6.x)</a>
<a href="https://github.com/angular-ui/ui-router/wiki">UI Router</a>
<a href="http://sass-lang.com/documentation/file.SASS_REFERENCE.html">SASS</a>
<a href="https://v4-alpha.getbootstrap.com/getting-started/introduction/">Bootstrap v4</a>
<a href="https://github.com/gulpjs/gulp/blob/master/docs/API.md">Gulp</a>